<View::Base::SourceRecord class='page-col-stats use-highlights' data-editor="source-stats" @isEditor={{@isEditor}} @path={{@path}} @model={{@model}} @value={{@value}} as |record|>
  <Container @value={{@value.data.container}} @deviceSize={{@deviceSize}} class="use-highlights"
    data-name={{@value.name}} data-path="{{@path}}.data.container">

    <TextWithOptions @deviceSize={{@deviceSize}} @options={{@value.data.valueStyle}} @tag="div" class="page-col-stats-value"
      data-path="{{@path}}.data.valueStyle" data-type="stat" data-name={{@value.name}} data-gid={{@value.gid}}>{{!
        }}{{record.value}}{{!
  }}</TextWithOptions>

    <TextWithOptions @deviceSize={{@deviceSize}} @options={{@value.data.label}} @tag="div" class="page-col-stats-label"
      data-path="{{@path}}.data.label" data-text-value="true" data-type="label" data-name={{@value.name}}
      data-gid={{@value.gid}}>{{!
        }}{{@value.data.label.text}}{{!
  }}</TextWithOptions>
  </Container>
</View::Base::SourceRecord>